{
  "scanned": true,
  "reminders": {
    "05.01 Computer setup/Storage and Syncing.md": [
      {
        "title": ":cloud: [[Storage and Syncing|Storage & Sync]]: Backup Volumes to [[Sync|Sync.com]]",
        "time": "2022-09-12",
        "rowNumber": 201
      },
      {
        "title": "Backup [[Storage and Syncing#Instructions for Anchor|Anchor Wallet]]",
        "time": "2022-10-06",
        "rowNumber": 182
      },
      {
        "title": ":cloud: [[Storage and Syncing|Storage & Sync]]: Backup Standard Notes (PC)",
        "time": "2022-10-07",
        "rowNumber": 176
      },
      {
        "title": ":floppy_disk: Backup [[Storage and Syncing#Instructions for FV|Folder Vault]]",
        "time": "2022-10-07",
        "rowNumber": 194
      },
      {
        "title": ":iphone: Backup [[Storage and Syncing#Instructions for iPhone|iPhone]]",
        "time": "2022-10-11",
        "rowNumber": 188
      },
      {
        "title": ":camera: [[Storage and Syncing|Storage & Sync]]: Transfer pictures to ED",
        "time": "2022-10-13",
        "rowNumber": 208
      }
    ],
    "06.01 Finances/hLedger.md": [
      {
        "title": ":heavy_dollar_sign: [[hLedger]]: Update Price file",
        "time": "2022-10-07",
        "rowNumber": 395
      }
    ],
    "05.02 Networks/Server Cloud.md": [
      {
        "title": "[[Selfhosting]], [[Server Cloud|Cloud]]: Upgrader & Health checks",
        "time": "2022-09-01",
        "rowNumber": 466
      },
      {
        "title": "[[Server Cloud]]: Backup server",
        "time": "2022-09-06",
        "rowNumber": 460
      }
    ],
    "05.02 Networks/Server Alias.md": [
      {
        "title": "[[Selfhosting]], [[Server Alias|Email Alias]]: Upgrader & Health checks",
        "time": "2022-07-31",
        "rowNumber": 338
      },
      {
        "title": "[[Server Alias]]: Backup server",
        "time": "2022-09-06",
        "rowNumber": 341
      }
    ],
    "05.02 Networks/Server Tools.md": [
      {
        "title": "[[Selfhosting]], [[Server Tools|Tools]]: Upgrader Bitwarden & Health checks",
        "time": "2022-08-18",
        "rowNumber": 707
      },
      {
        "title": "[[Selfhosting]], [[Server Tools|Tools]]: Upgrader Standard Notes & Health checks",
        "time": "2022-09-18",
        "rowNumber": 710
      },
      {
        "title": "[[Server Tools]]: Backup server",
        "time": "2022-10-04",
        "rowNumber": 698
      },
      {
        "title": ":desktop_computer: [[Selfhosting]], [[Server Tools|Tools]]: Upgrader Gitea & Health checks",
        "time": "2022-10-18",
        "rowNumber": 704
      }
    ],
    "05.02 Networks/Server VPN.md": [
      {
        "title": ":shield: [[Selfhosting]], [[Server VPN|VPN]]: Check VPN state & dashboard",
        "time": "2022-09-18",
        "rowNumber": 292
      },
      {
        "title": "[[Server VPN]]: Backup server",
        "time": "2022-10-04",
        "rowNumber": 287
      }
    ],
    "04.01 lebv.org/Hosting Tasks.md": [
      {
        "title": ":fleur_de_lis: [[Hosting Tasks|Hosting]]: [[Hosting Tasks#Backup procedure|backup]] the DB & Files",
        "time": "2022-10-05",
        "rowNumber": 74
      },
      {
        "title": ":fleur_de_lis: [[Hosting Tasks|Hosting]]: [[Hosting Tasks#PHP versioning|check the PHP version]] server-side",
        "time": "2022-10-05",
        "rowNumber": 76
      },
      {
        "title": "[[Hosting Tasks|Hosting]]: Explore the possibility of webhosting through [[Hosting Tasks#Decentralised hosting|decentralised services]] (Blockchain)",
        "time": "2023-12-31",
        "rowNumber": 73
      }
    ],
    "04.01 lebv.org/WebPublishing Tasks.md": [
      {
        "title": "[[WebPublishing Tasks|Website]]: Replace integration with Discord with [[Element|Element.io]]",
        "time": "2022-12-15",
        "rowNumber": 74
      },
      {
        "title": "[[WebPublishing Tasks|Website]]: Upgrade UltimateMember to [[WebPublishing Tasks#UltimateMember Pro|Pro]]",
        "time": "2023-06-30",
        "rowNumber": 73
      }
    ],
    "04.01 lebv.org/lebv Research Tasks.md": [
      {
        "title": "[[lebv Research Tasks|Research]]: <mark style=\"Background:grey\">membres de la famille</mark>: éplucher les mentions du Nobiliaire de Guyenne & Gascogne",
        "time": "2022-08-31",
        "rowNumber": 74
      },
      {
        "title": "[[lebv Research Tasks|Research]]: <mark style=\"background:grey\">Lieux</mark>: que sont devenus Fleurimont & Le Pavillon aujourd'hui?",
        "time": "2022-09-15",
        "rowNumber": 72
      },
      {
        "title": "[[lebv Research Tasks|Research]]: <mark style=\"background:grey\">membres de la famille</mark>: reprendre les citations militaires (promotion/décoration)",
        "time": "2022-09-30",
        "rowNumber": 73
      }
    ],
    "01.03 Family/Amaury de Villeneuve.md": [
      {
        "title": ":birthday: **[[Amaury de Villeneuve|Papa]]**",
        "time": "2022-08-30",
        "rowNumber": 98
      }
    ],
    "01.03 Family/Laurence Bédier.md": [
      {
        "title": ":birthday: **[[Laurence Bédier|Maman]]**",
        "time": "2022-09-04",
        "rowNumber": 100
      }
    ],
    "01.03 Family/Noémie de Villeneuve.md": [
      {
        "title": ":birthday: **[[Noémie de Villeneuve|Noémie]]**",
        "time": "2023-06-20",
        "rowNumber": 100
      }
    ],
    "01.03 Family/Marguerite de Villeneuve.md": [
      {
        "title": ":birthday: **[[Marguerite de Villeneuve|Marguerite]]**",
        "time": "2023-05-02",
        "rowNumber": 100
      }
    ],
    "01.03 Family/Eloi de Villeneuve.md": [
      {
        "title": ":birthday: **[[Eloi de Villeneuve|Éloi]]**",
        "time": "2023-05-09",
        "rowNumber": 100
      }
    ],
    "01.03 Family/Philomène de Villeneuve.md": [
      {
        "title": ":birthday: **[[Philomène de Villeneuve|Philomène]]**",
        "time": "2023-04-18",
        "rowNumber": 100
      }
    ],
    "01.03 Family/Opportune de Villeneuve.md": [
      {
        "title": ":birthday: **[[Opportune de Villeneuve|Opportune]]**",
        "time": "2023-07-14",
        "rowNumber": 100
      }
    ],
    "01.03 Family/Séraphine Priso Le Bastart.md": [
      {
        "title": ":birthday: **[[Séraphine Priso Le Bastart|Séraphine]]**",
        "time": "2022-11-27",
        "rowNumber": 100
      }
    ],
    "01.03 Family/Evrard de Villeneuve.md": [
      {
        "title": ":birthday: **[[Evrard de Villeneuve|Évrard]]**",
        "time": "2022-10-14",
        "rowNumber": 100
      }
    ],
    "01.03 Family/Hortense de Villeneuve.md": [
      {
        "title": ":birthday: **[[Hortense de Villeneuve|Hortense BV]]**",
        "time": "2023-02-27",
        "rowNumber": 100
      }
    ],
    "01.03 Family/Marc de Villeneuve.md": [
      {
        "title": ":birthday: **[[Marc de Villeneuve|Marc BV]]**",
        "time": "2022-12-04",
        "rowNumber": 100
      }
    ],
    "01.03 Family/Quentin de Villeneuve.md": [
      {
        "title": ":birthday: **[[Quentin de Villeneuve|Quentin BV]]**",
        "time": "2023-04-21",
        "rowNumber": 100
      }
    ],
    "01.03 Family/Armand de Villeneuve.md": [
      {
        "title": ":birthday: **[[Armand de Villeneuve|Armand BV]]**",
        "time": "2023-01-03",
        "rowNumber": 100
      }
    ],
    "01.03 Family/Pierre Bédier.md": [
      {
        "title": ":birthday: **[[Pierre Bédier|Bon Papa]]**",
        "time": "2022-12-07",
        "rowNumber": 101
      }
    ],
    "01.03 Family/Jacqueline Bédier.md": [
      {
        "title": ":birthday: **[[Jacqueline Bédier|Bonne Maman]]**",
        "time": "2023-07-13",
        "rowNumber": 100
      }
    ],
    "01.03 Family/Jérôme Bédier.md": [
      {
        "title": ":birthday: **[[Jérôme Bédier|Jérôme]]**",
        "time": "2023-01-14",
        "rowNumber": 100
      }
    ],
    "01.03 Family/Joséphine Bédier.md": [
      {
        "title": ":birthday: **[[Joséphine Bédier|Joséphine]]**",
        "time": "2023-01-21",
        "rowNumber": 100
      }
    ],
    "01.03 Family/Louis Bédier.md": [
      {
        "title": ":birthday: **[[Louis Bédier|Louis]]**",
        "time": "2023-03-31",
        "rowNumber": 101
      }
    ],
    "01.03 Family/Gabrielle Bédier.md": [
      {
        "title": ":birthday: **[[Gabrielle Bédier|Gabrielle]]**",
        "time": "2022-11-12",
        "rowNumber": 100
      }
    ],
    "01.03 Family/Hortense Bédier.md": [
      {
        "title": ":birthday: **[[Hortense Bédier|Hortense]]**",
        "time": "2023-05-19",
        "rowNumber": 100
      }
    ],
    "01.03 Family/Olympe Bédier.md": [
      {
        "title": ":birthday: **[[Olympe Bédier|Olympe]]**",
        "time": "2022-10-14",
        "rowNumber": 100
      }
    ],
    "01.03 Family/Achille Bédier.md": [
      {
        "title": ":birthday: **[[Achille Bédier|Achille]]**",
        "time": "2023-04-20",
        "rowNumber": 100
      }
    ],
    "01.03 Family/Isaure Bédier.md": [
      {
        "title": ":birthday: **[[Isaure Bédier|Isaure]]**",
        "time": "2023-04-21",
        "rowNumber": 100
      }
    ],
    "01.03 Family/Timothée Bédier.md": [
      {
        "title": ":birthday: **[[Timothée Bédier|Timothée]]**",
        "time": "2022-09-24",
        "rowNumber": 100
      }
    ],
    "01.03 Family/Ophélie Bédier.md": [
      {
        "title": ":birthday: **[[Ophélie Bédier|Ophélie]]**",
        "time": "2022-09-05",
        "rowNumber": 100
      }
    ],
    "01.03 Family/Hilaire Bédier.md": [
      {
        "title": ":birthday: **[[Hilaire Bédier|Hilaire]]**",
        "time": "2022-08-26",
        "rowNumber": 100
      }
    ],
    "01.03 Family/Auguste Bédier.md": [
      {
        "title": ":birthday: **[[Auguste Bédier|Auguste]]**",
        "time": "2022-09-30",
        "rowNumber": 100
      }
    ],
    "01.03 Family/Eustache Bédier.md": [
      {
        "title": ":birthday: **[[Eustache Bédier|Eustache]]**",
        "time": "2022-12-08",
        "rowNumber": 100
      }
    ],
    "01.02 Home/Household.md": [
      {
        "title": "🛎 🛍 REMINDER [[Household]]: Monthly shop in France",
        "time": "2022-07-30",
        "rowNumber": 107
      },
      {
        "title": ":bed:  [[Household]] Change bedsheets",
        "time": "2022-07-30",
        "rowNumber": 119
      },
      {
        "title": "🛎 🧻 REMINDER [[Household]]: check need for toilet paper",
        "time": "2022-08-01",
        "rowNumber": 109
      },
      {
        "title": "♻  [[Household]]: *Paper* recycling collection",
        "time": "2022-08-02",
        "rowNumber": 72
      },
      {
        "title": "♻  [[Household]]: *Cardboard* recycling collection",
        "time": "2022-08-09",
        "rowNumber": 87
      }
    ],
    "01.03 Family/Pia Bousquié.md": [
      {
        "title": ":birthday: **[[Pia Bousquié|Pia]]**",
        "time": "2023-01-17",
        "rowNumber": 98
      }
    ],
    "01.02 Home/MRCK.md": [
      {
        "title": ":birthday: **[[MRCK|Meggi-mo]]'s Papa** (1962)",
        "time": "2023-02-02",
        "rowNumber": 266
      },
      {
        "title": ":birthday: **[[MRCK|Meggi-mo]]**",
        "time": "2023-02-28",
        "rowNumber": 264
      },
      {
        "title": "[[MRCK|Meggi-mo]] Saint Patrick's Day",
        "time": "2023-03-17",
        "rowNumber": 268
      }
    ],
    "01.03 Family/Thaïs Bédier.md": [
      {
        "title": ":birthday: **[[Thaïs Bédier|Thaïs]]**",
        "time": "2023-02-06",
        "rowNumber": 100
      }
    ],
    "01.01 Life Orga/@Finances.md": [
      {
        "title": ":heavy_dollar_sign: [[@Finances]]: update crypto prices within Obsidian 🔼",
        "time": "2022-08-09",
        "rowNumber": 118
      },
      {
        "title": ":moneybag: [[@Finances]]: Transfer UK pension to CH",
        "time": "2022-08-29",
        "rowNumber": 73
      }
    ],
    "01.01 Life Orga/@Lifestyle.md": [
      {
        "title": "🎵 [[@Lifestyle]]: Continue building [[@Lifestyle#Music Library|Music Library]]",
        "time": "2022-09-30",
        "rowNumber": 77
      }
    ],
    "01.01 Life Orga/@Personal projects.md": [
      {
        "title": "Refaire [[@Personal projects#Chevalière|chevalière]] (Bastard & Flourville)",
        "time": "2023-12-31",
        "rowNumber": 75
      },
      {
        "title": "Continuer à construire un petit trousseau d'[[@Personal projects#art|art]]",
        "time": "2023-02-21",
        "rowNumber": 76
      },
      {
        "title": "Caligraph & frame life mementos",
        "time": "2023-06-30",
        "rowNumber": 77
      },
      {
        "title": ":fleur_de_lis: Continue [[@lebv.org Tasks|lebv.org]]",
        "time": "2022-09-28",
        "rowNumber": 78
      }
    ],
    "01.03 Family/Aglaé de Villeneuve.md": [
      {
        "title": ":birthday: **[[Aglaé de Villeneuve|Aglaé]]**",
        "time": "2023-02-25",
        "rowNumber": 100
      }
    ],
    "01.03 Family/Elise Bédier.md": [
      {
        "title": ":birthday: **[[Elise Bédier|Élise]]**",
        "time": "2023-02-28",
        "rowNumber": 100
      }
    ],
    "01.01 Life Orga/@Life Admin.md": [
      {
        "title": "[[@Life Admin]]: Cancel UK mobile line",
        "time": "2022-11-30",
        "rowNumber": 77
      }
    ],
    "06.02 Investments/VC Tasks.md": [
      {
        "title": "💰[[VC Tasks#internet alerts|monitor VC news and publications]]",
        "time": "2022-07-29",
        "rowNumber": 74
      }
    ],
    "06.02 Investments/Crypto Tasks.md": [
      {
        "title": "💰[[Crypto Tasks#internet alerts|monitor Crypto news and publications]]",
        "time": "2022-07-29",
        "rowNumber": 74
      }
    ],
    "06.02 Investments/Equity Tasks.md": [
      {
        "title": "💰[[Equity Tasks#internet alerts|monitor Equity news and publications]]",
        "time": "2022-07-29",
        "rowNumber": 74
      }
    ],
    "05.02 Networks/Configuring UFW.md": [
      {
        "title": "🖥 [[Selfhosting]], [[Configuring UFW|Firewall]] Get IP addresses caught by Postfix",
        "time": "2022-07-30",
        "rowNumber": 239
      },
      {
        "title": "🖥 [[Selfhosting]], [[Configuring UFW|Firewall]]: Update the Blocked IP list",
        "time": "2022-07-30",
        "rowNumber": 259
      }
    ],
    "00.01 Admin/Calendars/2022-03-18.md": [
      {
        "title": "11:41 :desktop_computer: [[Selfhosting]], [[Server Tools|Tools]]: explore self hosting a web automation tool like [huginn](https://github.com/huginn/huginn)",
        "time": "2022-08-31",
        "rowNumber": 96
      }
    ],
    "00.01 Admin/Calendars/2022-03-02.md": [
      {
        "title": "15:55 :chair: [[2022-03-02|Memo]], [[MRCK|Meggi-mo]]: re-do her chair",
        "time": "2022-08-31",
        "rowNumber": 91
      }
    ],
    "00.01 Admin/Calendars/2022-01-22.md": [
      {
        "title": "22:46 :moneybag: [[2022-01-22|Memo]], [[@Finances]]: GBP account re moving to ZH",
        "time": "2022-08-30",
        "rowNumber": 87
      }
    ],
    "00.01 Admin/Calendars/2022-01-24.md": [
      {
        "title": "14:28 :house: [[@Life Admin]], [[2022-01-24|Memo]]: finishings for the flat: curtains, bins, bedside tables #shopping #home",
        "time": "2022-08-31",
        "rowNumber": 84
      }
    ],
    "00.01 Admin/Calendars/2022-04-10.md": [
      {
        "title": "21:01 :stopwatch: [[2022-04-10|Memo]], [[Amaury de Villeneuve|Chapal]]: trouver un réparateur pour l'oignon Lipp",
        "time": "2022-07-30",
        "rowNumber": 91
      }
    ],
    "00.01 Admin/Calendars/2022-06-04.md": [
      {
        "title": "17:30 :desktop_computer: [[Selfhosting]], [[Server Cloud]], [[2022-06-04|Memo]]: Split [[Nextcloud]] into Seafile & caldav server",
        "time": "2022-08-31",
        "rowNumber": 91
      }
    ],
    "00.01 Admin/Calendars/2022-06-25.md": [
      {
        "title": "16:29 :sailboat: [[@Lifestyle]], [[2022-06-25|Memo]]: reprendre inscription pour le club nautique de ZH",
        "time": "2022-08-31",
        "rowNumber": 91
      }
    ],
    "01.03 Family/Amélie Solanet.md": [
      {
        "title": ":birthday: **[[Amélie Solanet|Amélie]]**",
        "time": "2023-06-27",
        "rowNumber": 100
      }
    ],
    "00.01 Admin/Calendars/2022-07-10.md": [
      {
        "title": "18:14 :envelope: [[@Lifestyle]], [[2022-07-10|Memo]]: order address- printed bristols",
        "time": "2022-07-31",
        "rowNumber": 91
      }
    ],
    "00.01 Admin/Calendars/2022-07-15.md": [
      {
        "title": "16:15 :iphone: [[@Computer Set Up]], [[2022-07-15|Memo]]: find a new media player",
        "time": "2022-07-31",
        "rowNumber": 91
      }
    ]
  },
  "debug": false,
  "settings": {
    "reminderTime": "10:30",
    "laters": "In 30 minutes\nIn 1 hour\nIn 3 hours\nTomorrow\nNext week",
    "useSystemNotification": true,
    "autoCompleteTrigger": "(¥",
    "primaryReminderFormat": "TasksPluginReminderFormat",
    "enableReminderPluginReminderFormat": true,
    "dateFormat": "YYYY-MM-DD",
    "dateTimeFormat": "YYYY-MM-DD HH:mm",
    "strictDateFormat": false,
    "linkDatesToDailyNotes": false,
    "enableTasksPluginReminderFormat": true,
    "useCustomEmojiForTasksPlugin": false,
    "removeTagsForTasksPlugin": false,
    "enableKanbanPluginReminderFormat": false,
    "editDetectionSec": 10,
    "reminderCheckIntervalSec": 5
  }
}